#!/bin/sh

sqlite3 "$REPOCOP_TEST_TMPDIR/tmp.db" <<EOSQL
ATTACH DATABASE '$REPOCOP_TEST_DBDIR/rpm.db' AS rpm;
.mode tabs
.output $REPOCOP_TEST_TMPDIR/msg
SELECT DISTINCT pkgid FROM rpm_files WHERE filename GLOB '/usr/share/man/man?/*.?';
EOSQL
for i in `cat $REPOCOP_TEST_TMPDIR/msg`; do repocop-test-info -k $i "Package contains uncompressed manual pages."; done
rm $REPOCOP_TEST_TMPDIR/*
